Mailinglist Archive: opensuse-ruby (30 mails)

< Previous Next >
[opensuse-ruby] Fwd: [obs submit-request 127033] openSUSE:Factory/puppet-dashboard: declined by coolo
Hi,

I declined this because IMO we shouldn't allow rails apps with bundled
gems in factory. It's fine in whatever project, but there is no point in
packaging gems if all apps then just call bundle package. What do you
think? Does this make sense? Is that realistic?

Greetings, Stephan

-------- Original-Nachricht --------
Betreff: [obs submit-request 127033] openSUSE:Factory/puppet-dashboard:
declined by coolo
Datum: Thu, 5 Jul 2012 08:27:45 +0000
Von: coolo@xxxxxxxx
Antwort an: coolo@xxxxxxxx
An: coolo@xxxxxxxx


State of submit-request #127033 was changed by coolo:

review -> declined

Comment:
this package contains copies of all gems, this is not how openSUSE
packages work I think. And it requires ruby(abi) = 1.8, which does not
exist on factory

https://build.opensuse.org/request/diff/127033

Source
project: systemsmanagement:puppet
package: puppet-dashboard
revision: 1

Target:
project: openSUSE:Factory
package: puppet-dashboard


--
Hermes messaging (http://hermes.opensuse.org)
openSUSE Build Service (https://build.opensuse.org/)



--
To unsubscribe, e-mail: opensuse-ruby+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-ruby+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups